<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="53">
<author>lookee86</author>
<version>1.0.0.0</version>
<title>
<en>Bizon BS Z110</en>
</title>
<description>
<en><![CDATA[Bizon BS Z110.

Harvester basic data:
- Price: 118000 $
- Engine power: 150 - 220 HP
- Capacity: 5500 l
- Fuel tank: 240 l
- Road speed: 25 mph
- Work speed: 8 - 10 mph

Main configurations:
- Z110 1987/88, red, engine 6CT107, short pipe, black cab
- Z110 1989/90, red, engine 6CT107, short pipe, black cab
- Z110 1990/93, red, engine SW680, short pipe, black cab
- 5110 1994, red, engine SW680, long pipe, black cab
- Z110 1994, red, engine SW680, long pipe, black cab
- Z110 1995, blue, engine SW680, long pipe, black cab
- Z110 1996, blue, engine SW680, long pipe, black cab
- 5110 1995/96, blue, engine Z8604, long pipe, black cab
- Z110 1995/96, blue, engine Z8604, long pipe, black cab
- Z110 1997/98, blue, engine SW680, long pipe, Bosal cab
- Z110 1997/99, blue, engine SW680, long pipe, white cab
- Z110 1999/04, blue, engine SW680, long pipe, white cab

Additional configurations:
- Onboard computer LH Agro (yes/ no)
- Operator's seat (standard/ comfort)
- Wheels (brand/ size)
- Beacons (single/ double)
- Additional worklights (front/ rear/ pipe)

Cutters basic data:
Cutter 1:
- Working width: 4.2m
- Price: 31500 $

Cutter 2:
- Working width: 5m
- Price: 39375 $]]></en>
<de><![CDATA[Bizon BS Z110

Grunddaten des Mähdreschers:
- Preis: 118000 €
- Motorleistung: 150 - 220 PS
- Kapazität: 5500 l
- Kraftstofftank: 240 l
- Straßengeschwindigkeit: 25 km/h
- Arbeitsgeschwindigkeit: 8 km/h

Hauptkonfigurationen:
- Z110 1987/88, rot, Motor 6CT107, kurzes Rohr, schwarze Kabine
- Z110 1989/90, rot, Motor 6CT107, kurzes Rohr, schwarze Kabine
- Z110 1990/93, rot, Motor SW680, kurzes Rohr, schwarze Kabine
- 5110 1994, rot, Motor SW680, langes Rohr, schwarze Kabine
- Z110 1994, rot, Motor SW680, langes Rohr, schwarze Kabine
- Z110 1995, blau, Motor SW680, langes Rohr, schwarze Kabine
- Z110 1996, blau, Motor SW680, langes Rohr, schwarze Kabine
- 5110 1995/96, blau, Motor Z8604, langes Rohr, schwarze Kabine
- Z110 1995/96, blau, Motor Z8604, langes Rohr, schwarze Kabine
- Z110 1997/98, blau, Motor SW680, langes Rohr, Bosal- Kabine
- Z110 1997/99, blau, Motor SW680, langes Rohr, weiße Kabine
- Z110 1999/04, blau, Motor SW680, langes Rohr, weiße Kabine

Zusätzliche Konfigurationen:
- Bordcomputer LH Agro (ja/ nein)
- Fahrersitz (Standard/ Komfort)
- Räder (Marke/ Größe)
- RUL (einzeln/ doppelt)
- zusätzliche Arbeitsscheinwerfer (vorne/ hinten/Rohr)

Grunddaten der Schneidwerke:
Schneidwerk 1:
- Arbeitsbreite: 4,2 m
- Preis: 31500 €

Schneidwerk 2:
- Arbeitsbreite: 5m
- Preis: 39375 €]]></de>
<pl><![CDATA[Bizon BS Z110

Podstawowe dane techniczne:
- Cena: 118000
- Moc silnika 150 - 220km
- Pojemność zbiornika ziarna 5500 l
- Pojemność zbiornika paliwa 240 l
- Prędkość transportowa 25km/h
- Prędkość robocza 8km/h

Konfiguracje główne:
- Z110 1987/88, czerwony, silnik 6CT107, krótka rura, czarna kabina
- Z110 1989/90, czerwony, silnik 6CT107, krótka rura, czarna kabina
- Z110 1990/93, czerwony, silnik SW680, krótka rura, czarna kabina
- 5110 1994, czerwony, silnik SW680, long rura, czarna kabina
- Z110 1994, czerwony, silnik SW680, long rura, czarna kabina
- Z110 1995, niebieski, silnik SW680, long rura, czarna kabina
- Z110 1996, niebieski, silnik SW680, long rura, czarna kabina
- 5110 1995/96, niebieski, silnik Z8604, long rura, czarna kabina
- Z110 1995/96, niebieski, silnik Z8604, long rura, czarna kabina
- Z110 1997/98, niebieski, silnik SW680, long rura, Bosal kabina
- Z110 1997/99, niebieski, silnik SW680, long rura, biała kabina
- Z110 1999/04, niebieski, silnik SW680, long rura, biała kabina

Dodatkowe konfiguracje:
- Komputer pokładowy LH Agro (tak/nie)
- Fotel operatora (standard/komfort)
- Koła (marka/rozmiar)
- Koguty (pojedyńczy/podwójny)
- Dodatkowe światła robocze (przód/tył/rura)

Dane przyrządów żniwnych:
Przyżąd żniwny 1:
- Szerokość robocza: 4.2m
- Cena: 31500 €

Przyżąd żniwny 2:
- Szerokość robocza: 5m
- Cena: 39375 €]]></pl>
<fr><![CDATA[Bizon BS Z110

Données techniques de base:
- Prix: 118000
- Puissance moteur 150 - 220km
- Capacité du réservoir à grains 5500 l
- Capacité du réservoir de carburant 240 l
- Vitesse de transport 25 km / h
- Vitesse de travail 8 km / h

Configurations principales :
- Z110 1987/88, rouge, moteur 6CT107, tuyau court, cabine noire
- Z110 1989/90, rouge, moteur 6CT107, tuyau court, cabine noire
- Z110 1990/93, rouge, moteur SW680, tuyau court, cabine noire
- 5110 1994, rouge, moteur SW680, tuyau long, cabine noire
- Z110 1994, rouge, moteur SW680, tuyau long, cabine noire
- Z110 1995, bleu, moteur SW680, tuyau long, cabine noire
- Z110 1996, bleu, moteur SW680, tuyau long, cabine noire
- 5110 1995/96, bleu, moteur Z8604, tuyau long, cabine noire
- Z110 1995/96, bleu, moteur Z8604, tuyau long, cabine noire
- Z110 1997/98, bleu, moteur SW680, tuyau long, cabine Bosal
- Z110 1997/99, bleu, moteur SW680, tuyau long, cabine blanche
- Z110 1999/04, bleu, moteur SW680, tuyau long, cabine blanche

Configurations supplémentaires :
- Ordinateur de bord LH Agro (oui/non)
- Siège opérateur (standard/confort)
- Roues (marque/taille)
- Balises (simples/doubles)
- Projecteurs de travail supplémentaires (avant/arrière/tuyau)

Données de base des fraises :
Coupeur 1 :
- Largeur de travail : 4.2m
- Prix : 31500 €

Coupeur 2:
- Largeur de travail : 5m
- Prix : 39375 € ]]></fr>
</description>
<iconFilename>store/icon.dds</iconFilename>
<multiplayer supported="true" />
<storeItems>
<storeItem xmlFilename="FS19_Bizon_BS_Z110.xml"/>
<storeItem xmlFilename="FS19_Bizon_BS_Z110_cutter4m.xml"/>
<storeItem xmlFilename="FS19_Bizon_BS_Z110_cutter5m.xml"/>
</storeItems>
<specializations>
<specialization name="motorConfigSound" className="motorConfigSound" filename="scripts/motorConfigSound.lua" />
<specialization name="addConfig" className="AddConfig" filename="scripts/AddConfig.lua"/>
</specializations>
<vehicleTypes>
<type name="z110" parent="combineDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">	
<specialization name="motorConfigSound" />
<specialization name="addConfig"/>
</type>
</vehicleTypes>
<l10n>
<text name="configuration_singleBeaconLight">
<en>Single beacon light</en>
<de>Einzelne RUL</de>
<pl>Jeden kogut</pl>
<fr>Feu de gyrophare unique </fr>
</text>
<text name="configuration_additionalBeaconLight">
<en>Double beacon light</en>
<de>Doppelte RUL</de>
<pl>Dodatkowy kogut</pl>
<fr>Gyrophare supplémentaire</fr>
</text>
<text name="configuration_beaconLight">
<en>Beacon lights</en>
<de>Rundumleuchten</de>
<pl>Światło ostrzegawcze</pl>
<fr>Gyrophare</fr>
</text>
<text name="configuration_seat">
<en>Operator's seat </en>
<de>Fahrersitz</de>
<pl>Siedzenie</pl>
<fr>Siège de l'opérateur </fr>
</text>
<text name="configuration_standard">
<en>Serial</en>
<de>Serienmäßig</de>
<pl>Seryjne</pl>
<fr>En série </fr>
</text>
<text name="configuration_komfort">
<en>Optional</en>
<de>Optional</de>
<pl>Opcja</pl>
<fr>Optionnel</fr>
</text>
<text name="configuration_additionalWorkLights">
<en>Additional work lights</en>
<de>Zusätzliche Arbeitsscheinwerfer</de>
<pl>Dodatkowe światła robocze</pl>
<fr>Lampes de travail supplémentaires</fr>
</text>
<text name="configuration_none">
<en>None</en>
<de>Keine</de>
<pl>Brak</pl>
<fr>Rein</fr>
</text>
<text name="configuration_frontWorkLights">
<en>Front work lights</en>
<de>Arbeitsscheinwerfer vorne</de>
<pl>przednie światła robocze</pl>
<fr>Phares de travail avant</fr>
</text>
<text name="configuration_pipeLight">
<en>Pipe work light</en>
<de>Arbeitsleuchte am Rohr</de>
<pl>Oświetlenie rury</pl>
<fr>Lumière de travail de tuyau</fr>
</text>
<text name="configuration_workingLightBack">
<en>Back work light</en>
<de>Arbeitslicht hinten</de>
<pl>Tylne światło robocze</pl>
<fr>Lampe de travail arrière</fr>
</text>
<text name="configuration_frontLight_pipeLight">
<en>Front and pipe</en>
<de>Front und Rohr</de>
<pl>Przednie i rura</pl>
<fr>Avant et tuyau</fr>
</text>
<text name="configuration_frontWorkLight_workLightBack">
<en>Front and back</en>
<de>Vorne und hinten</de>
<pl>Przednie i tylne</pl>
<fr>Avant et arrière</fr>
</text>
<text name="configuration_pipeLight_workingLightBack">
<en>Pipe and back</en>
<de>Rohr und hinten</de>
<pl>Rura i tylne</pl>
<fr>Tuyau et retour</fr>
</text>
<text name="configuration_allAdditionalWorkLights">
<en>All</en>
<de>Alle</de>
<pl>Wszystkie</pl>
<fr>Tout</fr>
</text>
<text name="configuration_LhAgro">
<en>LH Agro computer</en>
<de>LH Agro-Computer </de>
<pl>Komputer LH Agro</pl>
<fr>Ordinateur LH Agro</fr>
</text>
<text name="configuration_LhAgro_no">
<en>No</en>
<de>Nein</de>
<pl>Nie</pl>
<fr>Non</fr>
</text>
<text name="configuration_LhAgro_yes">
<en>Yes</en>
<de>Ja</de>
<pl>Tak</pl>
<fr>Oui</fr>
</text>
<text name="configuration_rokProdukcji">
<en>Year of production</en>
<de>Baujahr</de>
<pl>Rok produkcji</pl>
<fr>Année de production</fr>
</text>
<text name="configuration_cutterColor">
<en>Color configuration </en>
<de>Farbkonfiguration</de>
<pl>Konfiguracja kolorów</pl>
<fr>Configuration des couleurs</fr>
</text>
<text name="configuration_color_redWhite">
<en>Red/white</en>
<de>Rot/Weiss</de>
<pl>Czerwono/biały</pl>
<fr>Rouge blanc</fr>
</text>
<text name="configuration_color_red">
<en>Red</en>
<de>Rot</de>
<pl>Czerwony</pl>
<fr>Rouge</fr>
</text>
<text name="configuration_color_redBlack">
<en>Red/black</en>
<de>Rot/schwarz</de>
<pl>Czerwono/czarny</pl>
<fr>Rouge noir</fr>
</text>
<text name="configuration_color_blue">
<en>Blue</en>
<de>Blau</de>
<pl>Niebieski</pl>
<fr>Bleu</fr>
</text>
<text name="configuration_color_blueBlack">
<en>Blue/black</en>
<de>Blau/schwarz</de>
<pl>Niebiesko/czarny</pl>
<fr>Bleu/Noir</fr>
</text>
</l10n>
<newConfigurations>
<newConfiguration configName="beaconLight" isColorConfig="false" />
<newConfiguration configName="seat" isColorConfig="false" />
<newConfiguration configName="LhAgro" isColorConfig="false" />
</newConfigurations>
</modDesc>
